


<h1><a name="ata_da_reuniao_de_15_de_janeiro_de_2008" id="ata_da_reuniao_de_15_de_janeiro_de_2008">Ata da Reunião de 15 de Janeiro de 2008</a></h1>
<div class="level1">

<p>

* Presentes: ?
</p>

<p>
* Relator: ?
</p>

</div>
<!-- SECTION "Ata da Reunião de 15 de Janeiro de 2008" [1-86] -->
<h2><a name="planejamento_anual" id="planejamento_anual">1. Planejamento Anual</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Ismael cita os pontos do planejamento. Todos concordam com o que foi relatado. Planejamento é considerado pronto faltando apenas a assinatura do representante da COMGRAD.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Planejamento Anual" [87-298] -->
<h2><a name="relatorio_anual" id="relatorio_anual">2. Relatório Anual</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Praticamente pronto. Zambiasi relata alguns itens e algumas respostas para questões coletivas. Dante fica de responder algumas questões ao final da reunião para finalizar o relatório.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Relatório Anual" [299-524] -->
<h2><a name="robos" id="robos">3. Robôs</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Chegaram os robôs. Esperamos a aula do Itamir para deixá-los operacionais.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Robôs" [525-629] -->
<h2><a name="reuniao_com_itamir" id="reuniao_com_itamir">4. Reunião com Itamir</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Marcada para terça que vem (22/01) às 17h30min.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Reunião com Itamir" [630-720] -->
<h2><a name="texto_dos_gts_no_portal_do_cenapet" id="texto_dos_gts_no_portal_do_cenapet">5. Texto dos GTs no Portal do CENAPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Todos devem mandar seus textos para o Bruno. Dante falará com o mesmo para acertar os detalhes finais.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Texto dos GTs no Portal do CENAPET" [721-880] -->
<h2><a name="sistema_de_extensao" id="sistema_de_extensao">6. Sistema de extensão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Nenhuma Novidade</div>
</li>
</ul>

</div>
<!-- SECTION "6. Sistema de extensão" [881-939] -->
<h2><a name="hd_do_servidor" id="hd_do_servidor">7. HD do servidor</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu não conseguiu resolver o problema porque seu pai não tinha drive <acronym title="Small Computer System Interface">SCSI</acronym>. Zamba fica encarregado de falar com administração para resolver o problema.</div>
</li>
</ul>

</div>
<!-- SECTION "7. HD do servidor" [940-1131] -->
<h2><a name="edital_para_roboedu_2008" id="edital_para_roboedu_2008">8. Edital para RoboEDU 2008</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Rosália e Mizu iniciaram o desenvolvimento do projeto. A data final do edital é 22/01.</div>
</li>
</ul>

</div>
<!-- SECTION "8. Edital para RoboEDU 2008" [1132-1266] -->
<h2><a name="ferias_do_ismael" id="ferias_do_ismael">9. Férias do Ismael</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Ismael estará de férias semana que vem, assim como o Bruno.</div>
</li>
</ul>

</div>
<!-- SECTION "9. Férias do Ismael" [1267-1367] -->
<h2><a name="teatro" id="teatro">10. Teatro</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo irá assistir as seguintes peças:</div>
<ul>
<li class="level2"><div class="li"> Hoje (15/01): Gravata e pó no Campus Central da UFRGS às 20h (entrada franca).</div>
</li>
<li class="level2"><div class="li"> Amanhã (16/01): Andre Damasceno no Moinhos Shopping às 20h (entrada franca)</div>
</li>
<li class="level2"><div class="li"> Semana que vem: terça/quarta/quinta (22, 23 e 24/01): Homens de Perto às 22h (só quarta a entrada é franca) – decidiremos em qual ir na próxima semana.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "10. Teatro" [1368-] -->